@charset "utf-8";
.brand-name-text {
  display: none;
}
.menu-projects-list span, .footer-main-link span {
  display: inline-block;
  text-transform: capitalize;
  opacity: 0.65;
  width: 100%;
  line-height: normal;
  font-size: 14px;
  letter-spacing: 0;
  color: #222;
}
.menu-project-item a.menu-small-link {
  padding: 10px 0;
}
.menu-contact-links a.menu-small-link, .footer-main-link span, .footer-contact-link {
  text-transform: initial;
}
.footer-social a {
  width: 35px;
  text-align: center;
  background: #dfdfdf;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0;
  height: 35px;
  border-radius: 50%;
}
.footer-social a span {
  display: flex;
  justify-content: center;
  height: 100%;
  align-items: center;
  width: 100%;
}
.footer-social {
  display: flex;
  gap: 10px;
  alignment-baseline: middle;
  justify-content: end;
  width: 100%;
}
.footer-social a:hover {
  background: #111;
  color: #fff;
}
.copyright-grid {
  grid-template-columns: 1fr 1fr;
}
span.copyright.footer-main-link {
  display: flex;
  gap: 5px;
  justify-content: center;
  align-items: center;
}
span.currentyear {
  width: auto;
}
a.cb img {
  max-width: 80px;
  position: relative;
  top: -3px;
}
.footer-content {
  padding-bottom: 25px;
  padding-top: 70px;
}
.nav-text {
  width: 100%;
}
.context-wrap {
  margin-left: 0px;
  height: 55px;
}
.hero-display-preload {
  justify-content: center;
  text-align: center;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}
.loader-logo {
  width: 300px;
	line-height: normal
}
.loader-logo .gsap_split_line{
	height: 80px;
}
.loader-logo img {
    filter: invert();
    object-fit: contain;
}
.hero-display-preload-bg {
  background: #111;
}
.hero-display-text{
	font-weight: 500;
}
.hero-display-text span {
  opacity: 0.65;
	
}
.mega-menu-links .footer-social {
    text-align: center;
    width: 100%;
    justify-content: center;
    border-top: 1px solid #99999947;
    padding-top: 15px;
}